{
  "player_mail.messnamed":"<%s> I can't read that; try to use an anvil instead",
  "player_mail.misnamed":"<%s> There's no known player named %s",
  "player_mail.unnamed":"<%s> Mail must be named with a player's name",
  "player_mail.receive":"You got mail from %s!",
  "wishlist.advancements.receive_mail.title": "You Got Mail!",
  "wishlist.advancements.receive_mail.description": "Receive mail from another player",
  "wishlist.advancements.send_mail.title": "The Backbone of Civilization",
  "wishlist.advancements.send_mail.description": "Send mail to another player"
}
